local task_dungeon_armor = {
	[1]={
		["desc"]="通关时总血量高于<color=#ffde35>50%</color>"
	},
	[2]={
		["desc"]="<color=#ffde35>5</color>回合内击败最终BOSS"
	},
	[3]={
		["desc"]="通关时总回合数不大于<color=#ffde35>30</color>"
	},
	[4]={
		["desc"]="通关时总血量高于<color=#ffde35>30%</color>"
	},
	[5]={
		["desc"]="通关时总血量高于<color=#ffde35>35%</color>"
	},
	[6]={
		["desc"]="通关时总血量高于<color=#ffde35>40%</color>"
	}
}
local config = {
data=task_dungeon_armor,count=6
}
return config